Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » RCP Testing Tool » 2018-09 support?
2018-09 support? [message #1796905] Mon, 22 October 2018 07:30 Go to next message
Joost van Zwam is currently offline Joost van ZwamFriend
Messages: 3
Registered: May 2017
Junior Member
When selecting an AUT in Eclipse 2018-09 using RCPTT IDE 2.3.0 I get this exception: "Invalid eclipse target platform: No name". The same happens with RCPTT IDE 2.4.0M2.

Is 2018-09 not yet supported?
Re: 2018-09 support? [message #1796999 is a reply to message #1796905] Tue, 23 October 2018 18:08 Go to previous messageGo to next message
Kevin Mills is currently offline Kevin MillsFriend
Messages: 8
Registered: July 2011
Junior Member
Have you seen this: https://projects.eclipse.org/projects/technology.rcptt/releases/2.3.1 (

Looks like this was done to support 2018-09. i have not tried it though, just pointing it out.
Re: 2018-09 support? [message #1797019 is a reply to message #1796999] Wed, 24 October 2018 08:15 Go to previous messageGo to next message
Joost van Zwam is currently offline Joost van ZwamFriend
Messages: 3
Registered: May 2017
Junior Member
The problem is that release 2.3.1 is not available anywhere yet.
Re: 2018-09 support? [message #1799574 is a reply to message #1797019] Mon, 10 December 2018 12:33 Go to previous message
Marina Maximova is currently offline Marina MaximovaFriend
Messages: 3
Registered: October 2018
Junior Member
I've run into same problem. Where can I find Eclipse RCP Testing Tool 2.3.1?
Previous Topic:RCPTT failing execution due to time out related to AUT thread/job that should be ignored by tool
Next Topic:rcptt-maven-plugin: Problem with " in vmArgs
Goto Forum:
  


Current Time: Mon Jul 15 17:55:47 GMT 2024

Powered by FUDForum. Page generated in 0.03212 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top